View Issue Details

IDProjectCategoryView StatusLast Update
0000547Infinitode 2[All Projects] Infinitode 2public2021-05-28 12:55
ReporterAnonymousAssigned Toadministrator  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target Version1.8.0Fixed in Version1.8.2 
Summary0000547: Current game resets even if research is impossible
Description

If you are trying to research something when you have unfinished game, game suggests you not to research that or abandom your current game and make a research. But even if not all the conditions are meeted, you can reset your game.

Steps To Reproduce
  1. Start new game
  2. Leave it and try to research something without all conditions
  3. Dialog "Do you want to reset your game?" appears. You can press "Yes"
  4. Research is still not completed
TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-02-25 16:10 Anonymous New Issue
2020-03-05 17:20 administrator Assigned To => administrator
2020-03-05 17:20 administrator Status new => acknowledged
2020-12-04 18:10 therainycat Status acknowledged => assigned
2020-12-04 18:10 therainycat Target Version => 1.8.0
2021-05-20 17:59 therainycat Status assigned => resolved
2021-05-20 17:59 therainycat Resolution open => fixed
2021-05-20 17:59 therainycat Fixed in Version => 1.8.2
2021-05-28 12:55 administrator Status resolved => closed